# Gestion de la documentation

Depuis la version 2018 l'utilisateur peut visualiser des liens de
documentation depuis l'interface de l'application vMap, GTF etc..

![image](./image/documentation.png)

Par défaut se trouvera le lien vers la documentation de l'application utilisée
mais l'administrateur pourra ajouter des liens vers de la documentation propre.

Pour ajouter des liens de documentation il faut éditer le fichier de
configuration client situé dans
**[répertoire de l'application]/client/conf/properties.json** dans ce fichier
JSON doit se trouver un tableau d'objets appelé *"documentation"*.

Exemple pour l'application vMap
```
"documentation": [{
    "name": "Documentation vMap",
    "url": "https://vmap.readthedocs.io/fr/latest/"
}]
```

Pour ajouter de la documentation propre il suffira d'enrichir ce tableau comme
dans l'exemple ci-dessous:

```
"documentation": [{
    "name": "Documentation vMap",
    "url": "https://vmap.readthedocs.io/fr/latest/"
}, {
    "name": "Documentation Cadastre",
    "url": "https://...."
}, {
    "name": "Documentation PCRS",
    "url": "https://...."
}]
```

**Attention:** lors d'une mise à jour ce fichier sera remplacé, il est donc
important de le sauvegarder avant de lancer cette dernière
